@font-face {
  font-family: "iconfont"; /* Project id 5145631 */
  src: url('//at.alicdn.com/t/c/font_5145631_5i33eqn624i.woff2?t=1774254037517') format('woff2'),
       url('//at.alicdn.com/t/c/font_5145631_5i33eqn624i.woff?t=1774254037517') format('woff'),
       url('//at.alicdn.com/t/c/font_5145631_5i33eqn624i.ttf?t=1774254037517') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-coffee:before {
  content: "\e60d";
}

.icon-checklist:before {
  content: "\e7ee";
}

.icon-search:before {
  content: "\e621";
}

.icon-cloud:before {
  content: "\e7d9";
}

.icon-lock:before {
  content: "\e83d";
}

.icon-moon:before {
  content: "\e867";
}

.icon-sun:before {
  content: "\e886";
}

.icon-zhiding:before {
  content: "\eb16";
}

.icon-icon-test:before {
  content: "\e638";
}

.icon-icon-test1:before {
  content: "\e65e";
}

.icon-icon-test2:before {
  content: "\e65f";
}

.icon-alipay:before {
  content: "\e666";
}

.icon-aixin:before {
  content: "\e8ab";
}

.icon-bianji:before {
  content: "\e8ac";
}

.icon-anquan:before {
  content: "\e8ad";
}

.icon-bangzhu:before {
  content: "\e8ae";
}

.icon-buganxingqu:before {
  content: "\e8af";
}

.icon-bofangjilu:before {
  content: "\e8b0";
}

.icon-chuangzuo:before {
  content: "\e8b1";
}

.icon-chenggong:before {
  content: "\e8b2";
}

.icon-ceshi:before {
  content: "\e8b3";
}

.icon-dianzan:before {
  content: "\e8b4";
}

.icon-dingwei:before {
  content: "\e8b5";
}

.icon-ditu:before {
  content: "\e8b6";
}

.icon-gengduo:before {
  content: "\e8b7";
}

.icon-faxian:before {
  content: "\e8b8";
}

.icon-fuzhi:before {
  content: "\e8b9";
}

.icon-huiyuan:before {
  content: "\e8ba";
}

.icon-jianshao:before {
  content: "\e8bb";
}

.icon-huati:before {
  content: "\e8bc";
}

.icon-guanzhu:before {
  content: "\e8bd";
}

.icon-mima:before {
  content: "\e8be";
}

.icon-nan:before {
  content: "\e8bf";
}

.icon-nv:before {
  content: "\e8c0";
}

.icon-paihangbang:before {
  content: "\e8c1";
}

.icon-pengyouquan:before {
  content: "\e8c2";
}

.icon-saoyisao:before {
  content: "\e8c3";
}

.icon-rili:before {
  content: "\e8c4";
}

.icon-riqian:before {
  content: "\e8c5";
}

.icon-shandian:before {
  content: "\e8c6";
}

.icon-shezhi:before {
  content: "\e8c7";
}

.icon-shouji:before {
  content: "\e8c8";
}

.icon-tishi:before {
  content: "\e8c9";
}

.icon-wode:before {
  content: "\e8ca";
}

.icon-xiaoxi-zhihui:before {
  content: "\e61d";
}

.icon-shouye-zhihui:before {
  content: "\e61e";
}

.icon-yingyinqu:before {
  content: "\e624";
}

.icon-jianshenfang:before {
  content: "\e626";
}

.icon-shequhuodong:before {
  content: "\e627";
}

.icon-bar-chart:before {
  content: "\e601";
}

.icon-del:before {
  content: "\e602";
}

.icon-fullscreen-exit:before {
  content: "\e603";
}

.icon-a-addmodule:before {
  content: "\e604";
}

.icon-intersection:before {
  content: "\e605";
}

.icon-img:before {
  content: "\e606";
}

.icon-inbox:before {
  content: "\e607";
}

.icon-folder:before {
  content: "\e608";
}

.icon-repeat:before {
  content: "\e609";
}

.icon-intersectionbeifen:before {
  content: "\e60a";
}

.icon-sign-out:before {
  content: "\e60b";
}

.icon-virtual:before {
  content: "\e60c";
}

.icon-data-statistics:before {
  content: "\e600";
}

